<html lang="es">
        <head>
            <title>
                TEST 1
            </title>
        <meta name="author" content="Albert Darchiev">
        <meta name="description" content="Esto es una descripción">
        <link rel="icon" type="image/x-icon" href="/test1/images/favicon.ico">

        </head>
        <body>
            <h1>Hello World</h1>
            <h2>Mi primera pagina en HTML</h2>
            <h4>Vamos a aprender muchas cosas</h4>
            <nav>
                <ul>
                    <li>
                        <a href="https://www.google.es/">Google</a>
                    </li>
                    <li>
                        <a href="/test1/test.html">test1</a>
                    </li>
                    <li>
                        <a href="#section1">Google</a>
                    </li>
                    <li>
                        <a href="#section2">Google</a>
                    </li>
                </ul>
            </nav>
            <section id="section1">
                <article>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
                <article>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
            </section>
            <section id="section2">
                <article>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
                <article>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
            </section>

            <h3>Empezmos a trabajar HTML</h3>
        </body>
</html>